Konsultative Abstimmungen zum Positionspapier zu Sucht
Description

Antragssteller: Pat Machler

Antrag:
Die PV fiihrt konsultative Abstimmungen zu folgenden Fragen im Hinblick auf die Erganzung des Positionspapiers zu Sucht durch

e o o o

Drug-Checking stérker férdern?

Striktes Ahnden und Achtung von Einfléssen von Drogen in Drittpersonen (ohne Zustimmung)?

Lenkungsabgaben zur Reduzierung problematischer Konsumformen geeignet?

Staatliche erwirtschaftete Gewinne durch Regulierung dirfen nur zweckgebunden zur Pravention und Schadensminderung
eingesetzt werden (z.B. Tabaksteuer nicht fiir die AHV)?

Kontrollierte Abgaben fir Psychoaktiva in Apotheken zwecks besserer Beratung?

Die Drogenpolitik muss auf soliden empirisch-wissenschaftlichen Belegen beruhen. Dies soll der vorrangige Massstab fir den
Erfolg sollte die Minderung des Schadens fiir die Gesundheit, die * * Sicherheit und das Wohl der einzelnen Menschen und der
Gesellschaft sein.

¢ Anbau biologischer Organismen zum Eigenkonsum erlauben?

Stoffsynthese zum Eigenkonsum erlauben?

¢ Kenntnisse Gber Drogen (Drogenautonomie, Sicherheitsmassnahmen wie Tripsitter) im Rahmen der Bildung férdern?

Zwischenldsung nur noch Bussen fir Konsum analog zur neuen Lésung bei Cannabis?
Gefahren bezlglich Ausweichkonsums auf unerforschte "Legal Highs" erwdhnen?

Begriindung:
Es macht Sinn vorab ein Stimmungsbild zu erhalten, bevor eine vertiefte Revision des Positionspapiers in Angriff genommen werden

kann

History

#1 - 13 September 2013 22:10 - Valio

- Assignee changed from mastgans to tinilou

#2 - 15 September 2013 00:33 - Exception

- Target version set to PV 2013v3

#3 - 18 September 2013 22:17 - Atropos

- Status changed from New to Tabled

#4 - 05 November 2013 22:35 - christianseematter

- Status changed from Tabled to Considered
